/* 48024 // page/48024.css // ncf_tcc_Cache_page/48024.css */

#paragraph_1616767_inner {}#paragraph_1616768_inner {}.de #paragraph_1616769_inner P {
	width: 610px;
}

#paragraph_1616769_inner {}#image_map_paragraph_1616769_areas .image_map_area_content_outer {color: #935d2d !important;width: 343px !important;height: 283px !important;max-height: 283px !important;}#image_map_paragraph_1616769_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1616769_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1616769_image_zoom {}#page_image_zoom_window_paragraph_1616769_image_zoom A {}#paragraph_1616770 {	white-space: nowrap;	min-height: 0px;}#paragraph_1616770_inner {	min-height: 0px;	zoom: 1;}#paragraph_1616771 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616771 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1616771 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1616775 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616775 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1616775 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1616779 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616779 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1616779 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1616770_inner {}
#paragraph_1616771_inner {}
#paragraph_1616772_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616773_inner {background-color: #ffffff !important;}#paragraph_1616774_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1616774 #paragraph_1616774_inner {height: 154px !important;}
#paragraph_1616775_inner {}
#paragraph_1616776_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616777_inner {background-color: #ffffff !important;}#paragraph_1616778_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}#paragraph_1616778 #paragraph_1616778_inner {}
#paragraph_1616779_inner {}
#paragraph_1616780_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616781_inner {background-color: #ffffff !important;}#paragraph_1616782_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}